@charset "UTF-8";
/* media query */
/* SP縦から */
/* SP横から */
/* タブレット縦から */
/* PC */
/* フルワイド */
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
@import url(https://fonts.googleapis.com/css?family=Marcellus);
@import url("https://fonts.googleapis.com/css2?family=Goldman:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:wght@400;500;700&display=swap");
.business .area_business {
  margin-bottom: 50px;
}
.business .area_business h3 {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 15px;
}
.business .area_business .box_business {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
@media all and (max-width: 896px) {
  .business .area_business .box_business {
    display: block;
  }
}
.business .area_business .box_business dl {
  width: 31%;
  border: 1px solid #ddd;
  padding: 30px;
  box-sizing: border-box;
  margin: 10px;
}
@media all and (max-width: 896px) {
  .business .area_business .box_business dl {
    width: 100%;
    padding: 20px;
    margin: 0 0 10px;
  }
  .business .area_business .box_business dl:last-child {
    margin-bottom: 0;
  }
}
.business .area_business .box_business dl dt {
  text-align: center;
  font-size: 140%;
  font-weight: bold;
  margin-bottom: 10px;
}
.business .area_business .box_business dl dt span {
  display: block;
  font-size: 80%;
}
.business .area_business .box_business dl dd a {
  color: #2D3132;
  text-decoration: underline;
}
.business .area_business .box_business dl dd a::after {
  font-weight: 900;
  margin-left: 5px;
}
.business .area_business .box_business dl dd a[href^="https://"]::after, .business .area_business .box_business dl dd a[href^="http://"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f35d";
}
.business .area_business .box_business dl dd a[href$=".pdf"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c1";
}
.business .area_business .box_business dl dd a[href$=".xls"]::after, .business .area_business .box_business dl dd a[href$=".xlsx"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c3";
}
.business .area_business .box_business dl dd a[href$=".docx"]::after, .business .area_business .box_business dl dd a[href$=".doc"]::after {
  font-family: "Font Awesome 5 Free";
  content: "\f1c2";
}
.business .area_business .box_business dl dd ul li {
  text-indent: -0.8em;
  margin-left: 1em;
}
.business .area_business .box_business dl dd ul li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0da";
  margin: 0 5px 0 0;
}
.business .area_business .box_business dl.pink dt {
  color: #EE5E98;
}
.business .area_business .box_business dl.pink dd ul li::before {
  color: #EE5E98;
}
.business .area_business .box_business dl.green dt {
  color: #359A35;
}
.business .area_business .box_business dl.green dd ul li::before {
  color: #359A35;
}
.business .area_business .box_business dl.ygreen dt {
  color: #7FCC12;
}
.business .area_business .box_business dl.ygreen dd ul li::before {
  color: #7FCC12;
}
.business .area_business .box_business dl.orange dt {
  color: #f38701;
}
.business .area_business .box_business dl.orange dd ul li::before {
  color: #f38701;
}
.business .area_business .box_business dl.purple dt {
  color: #6e2ac1;
}
.business .area_business .box_business dl.purple dd ul li::before {
  color: #6e2ac1;
}
